Advantech SUSIAccess 3.0 Directory Traversal / Information Disclosure

This Metasploit module exploits an information disclosure vulnerability found in Advantech SUSIAccess versions 3.0 and below. The vulnerability is triggered when sending a GET request to the server with a series of dot dot slashes (../) in the file parameter.
Source: Advantech SUSIAccess 3.0 Directory Traversal / Information Disclosure